p, h1, h2, h3, h4, h5, h6, blockquote, pre, span {
	font-family: "Open Sans";
	font-style: normal;
	font-variant: normal;
}
h1 {
	font-size: 23px;
	font-weight: 400;
	line-height: 23px;
}
h3 {
	font-size: 17px;
	font-weight: 500;
	line-height: 23px;
}
p {
	font-size: 14px;
	font-weight: 400;
	line-height: 23px;
}
blockquote {
	font-family: "Open Sans";
	font-size: 17px;
	font-weight: 400;
	line-height: 23px;
}
pre {
	font-size: 11px;
	font-weight: 400;
	line-height: 23px;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
  max-width: 1000px;
  /* This is for troubleshooting
  border: 1px solid red !important;
  */
}
.greeting * {
  font-size: 1.8rem; 
  font-weight: 200;
  text-align: center;
}
/*
.footer-kopija {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}
*/


.footer {
  position: relative;
  bottom: 0;
  width: 100%;
  height: 460px; /* Set the fixed height of the footer here */
  /* line-height: 41px; Vertically center the text there */
  background-color: #292c31; 
  background-image: url("img/footer.jpg");
  background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center !important;
	color: #fff !important;
	margin-top: 2em;
}

.footer .container {
  color: #fff;
  text-align: center;
}

.footer h4 {
  font-size: 1.875rem; /* 30px / 16px (font-base) */
  padding-top: 3.5rem;
  padding-bottom: 1.5rem;
}

.footer p {
  font-size: 1.125rem; /* 18px / 16px (font-base) */
}

.footer hr {
  width: 100%; 
  height: 1px; 
  color: #fff;
  background-color: #fff; 
  border: 0px solid #fff;
}

.footer .copyright {
  position:absolute; 
  bottom:0;
  width: 100%;
  height: 41px; /* Set the fixed height of the footer here */
  font-size: 12px;
  line-height: 41px; /* Vertically center the text there */
  background-color: #292c31;
}

.footer ul {
  display: flex;  
  list-style: none;
  text-align: center;
  /* border: 1px solid red !important; */
}
.overlay-dark {
    background-color:#000;
    opacity:0.5;
    z-index: 100;
}
.overlay-light {
    background-color:#fff;
    opacity:0.5;
    z-index: 100;
}
.no-border {
  border-width: 0;
}

.wide, .narrow {
  width:100%;
  /*height:600px;
  height:calc(100% - 1px);*/
  background-image:url('img/banner-2560.jpg');
  background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	/* background-attachment:fixed; */
}

.wide img, .narrow img {
  width:100%;
}
@media (min-width: 576px) {
  .wide {
    height: 220px;
    max-height: 220px;
  }
  .footer {
     height: 200px;
     max-height: 200px;
  }
}

@media (min-width: 768px) {
  .wide {
    height: 340px;
    max-height: 340px;
  }
  .footer {
     height: 240px;
     max-height: 240px;
  }
}

@media (min-width: 992px) {
  .wide {
    height: 460px;
    max-height: 460px;
  }
  .footer {
     height: 350px;
     max-height: 360px;
  }
}

@media (min-width: 1200px) {
  .wide {
    height: 580px;
    max-height: 580px;
  }
  .narrow {
    height: 195px;
    max-height: 195px;
  }
  .footer {
     height: 460px;
     max-height: 460px;
  }
}

/* Custom btn
-----------------------------------*/
.btn-custom {
  color: #414042;
  background-color: #fff;
  border-color: #292c31;
}

.btn-custom:hover {
  color: #fff;
  background-color: #292c31;
  border-color: #292c31;
}

.btn-custom:focus, .btn-custom.focus {
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-custom.disabled, .btn-custom:disabled {
  color: #afafaf;
  background-color: #fff;
  border-color: #fff;
}

.btn-custom:not(:disabled):not(.disabled):active, .btn-custom:not(:disabled):not(.disabled).active,
.show > .btn-custom.dropdown-toggle {
  color: #fff;
  background-color: #292c31;
  border-color: #292c31;
}

.btn-custom:not(:disabled):not(.disabled):active:focus, .btn-custom:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-md, .btn-group-md > .btn {
  padding: 0.75rem 1.75rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}



ul.horizontal-list {
	list-style: none;
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
	}
ul.horizontal-list li {
  display: inline;
  padding: 0 2rem;
}


.policies {
  width:100%;
  background-color: #f2f4f4;
  color: #292c31;
}

/* Typography */
.apartments H4.card-title {
  margin-top: 5px;
  padding: 0.5em 0;
  border-bottom: 1px solid #323232;
}
.greeting H1 {
  line-height: 1em;
  font-size: 2.5em;
}